## haskell-pretty-simple 2.1.0.1

=== debian/changelog ===
haskell-pretty-simple (2.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Dec 2018 20:26:37 -0500
