## haskell-pretty-simple 2.2.0.1

=== debian/changelog ===
haskell-pretty-simple (2.2.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:58:48 +0200

haskell-pretty-simple (2.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:47:21 -0400
