=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  libghc-ansi-terminal-prof (>= 0.6),
  libghc-aeson-dev,
  libghc-aeson-prof,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
  libghc-glob-dev,
  libghc-glob-prof,
  libghc-doctest-dev,
