## haskell-pretty-simple 3.2.2.0

=== debian/changelog ===
haskell-pretty-simple (3.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:02:25 -0400
