=== debian/control ===
--- 
+++ 
@@ -16,7 +16,9 @@
  libghc-optparse-applicative-prof,
  libghc-glob-dev,
  libghc-glob-prof,
- libghc-doctest-dev,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-doctest-dev (>= 0.13),
  libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
