## haskell-pretty-simple 3.2.3.0

=== debian/changelog ===
haskell-pretty-simple (3.2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 09:53:38 +0300

haskell-pretty-simple (3.2.2.0-3) unstable; urgency=medium

  * Don't build executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 20 Jul 2020 06:55:27 +0300

haskell-pretty-simple (3.2.2.0-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 12:46:43 -0400
