=== debian/control ===
--- 
+++ 
@@ -18,11 +18,12 @@
  libghc-glob-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
+ libghc-cabal-doctest-dev (>=1.0.2),
  libghc-doctest-dev (>= 0.13),
  libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/cdepillabout/pretty-simple
 X-Description: pretty printer for data types with a 'Show' instance
  Features:
