## haskell-pretty-simple 4.0.0.0

=== debian/changelog ===
haskell-pretty-simple (4.0.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 14:15:54 -0400
