=== debian/control ===
--- 
+++ 
@@ -8,22 +8,21 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-prof (>= 0.6),
- libghc-aeson-dev,
- libghc-aeson-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
- libghc-glob-dev,
- libghc-glob-prof,
- libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
- libghc-cabal-doctest-dev (>=1.0.2),
- libghc-doctest-dev (>= 0.13),
- libghc-doctest-prof,
+ libghc-prettyprinter-dev (>= 1.7.0),
+ libghc-prettyprinter-prof,
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
+ libghc-prettyprinter-ansi-terminal-prof,
+ libghc-cabal-doctest-dev (>= 1.0.2) <!nocheck>,
+ libghc-glob-dev <!nocheck>,
+ libghc-quickcheck2-dev <!nocheck>,
+ libghc-cabal-doctest-dev (>= 1.0.2),
+ libghc-doctest-dev (>= 0.13) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-ansi-terminal-doc,
-Standards-Version: 4.5.0
+ libghc-prettyprinter-doc,
+ libghc-prettyprinter-ansi-terminal-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/cdepillabout/pretty-simple
 X-Description: pretty printer for data types with a 'Show' instance
  Features:
