## haskell-pretty-simple 4.1.2.0

=== debian/changelog ===
haskell-pretty-simple (4.1.2.0-2) unstable; urgency=medium

  * Fix Build-Depends.
  * Set locale for tests.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 17:11:48 -0400

haskell-pretty-simple (4.1.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 13:19:00 -0400
