=== debian/control ===
--- 
+++ 
@@ -8,21 +8,20 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-optparse-applicative-dev,
- libghc-optparse-applicative-prof,
  libghc-prettyprinter-dev (>= 1.7.0),
  libghc-prettyprinter-prof,
  libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
  libghc-prettyprinter-ansi-terminal-prof,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
  libghc-cabal-doctest-dev (>= 1.0.2) <!nocheck>,
+ libghc-doctest-dev (>= 0.13) <!nocheck>,
  libghc-glob-dev <!nocheck>,
  libghc-quickcheck2-dev <!nocheck>,
- libghc-cabal-doctest-dev (>= 1.0.2),
- libghc-doctest-dev (>= 0.13) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/cdepillabout/pretty-simple
 X-Description: pretty printer for data types with a 'Show' instance
  Features:
