## haskell-pretty-simple 4.1.4.0

=== debian/changelog ===
haskell-pretty-simple (4.1.4.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:31:02 +0200

haskell-pretty-simple (4.1.2.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:19 +0300
