=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-prettyprinter-dev (>= 1.7.0),
@@ -14,15 +14,13 @@
  libghc-prettyprinter-ansi-terminal-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
- libghc-cabal-doctest-dev (>= 1.0.2) <!nocheck>,
- libghc-doctest-dev (>= 0.13) <!nocheck>,
- libghc-glob-dev <!nocheck>,
- libghc-quickcheck2-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/cdepillabout/pretty-simple
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pretty-simple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pretty-simple]
 X-Description: pretty printer for data types with a 'Show' instance
  Features:
   * Easy-to-read
