=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

check-ghc-stamp: export LANG := en_US.UTF-8

%:
	dh $@
